Bug 1277377 - (nette/utils) Review Request: php-nette-utils - Nette Utility Classes
Review Request: php-nette-utils - Nette Utility Classes
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Shawn Iwinski
Fedora Extras Quality Assurance
: Reopened
Depends On: nette/tester
Blocks: nette/finder nette/php-generator nette/component-model nette/di nette/caching nette/reflection nette/http nette/security nette/mail nette/robot-loader nette/forms 1277470 nette/database nette/bootstrap nette/deprecated nette/nette kdyby/events
  Show dependency treegraph
 
Reported: 2015-11-03 03:28 EST by Remi Collet
Modified: 2015-11-27 01:51 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-11-11 01:06:27 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
shawn: fedora‑review+


Attachments (Terms of Use)
phpcompatinfo-lib.log (25.93 KB, text/plain)
2015-11-08 20:15 EST, Shawn Iwinski
no flags Details
fedora-review.txt (6.38 KB, text/plain)
2015-11-08 20:16 EST, Shawn Iwinski
no flags Details

  None (edit)
Description Remi Collet 2015-11-03 03:28:05 EST
Spec URL: https://raw.githubusercontent.com/remicollet/remirepo/0704d4879aa7178b7c70ec6814ede30548bbccdc/php/nette/php-nette-utils/php-nette-utils.spec
SRPM URL: http://rpms.famillecollet.com/SRPMS/php-nette-utils-2.3.6-1.remi.src.rpm
Description: 
Nette Utility Classes.

To use this library, you just have to add, in your project:
  require_once '/usr/share/php/Nette/Utils/autoload.php';';

Fedora Account System Username: remi
Comment 1 Shawn Iwinski 2015-11-08 20:15 EST
Created attachment 1091488 [details]
phpcompatinfo-lib.log

phpCompatInfo version 4.5.1 DB built Oct 11 2015 19:52:03 CEST
Comment 2 Shawn Iwinski 2015-11-08 20:16 EST
Created attachment 1091489 [details]
fedora-review.txt

Generated by fedora-review 0.6.0 (3c5c9d7) last change: 2015-05-20
Command line :/usr/bin/fedora-review -m fedora-rawhide-x86_64 -b 1277377
Buildroot used: fedora-rawhide-x86_64
Active plugins: Generic, PHP, Shell-api
Disabled plugins: Java, C/C++, Python, fonts, SugarActivity, Ocaml, Perl, Haskell, R, Ruby
Disabled flags: EXARCH, DISTTAG, EPEL5, BATCH, EPEL6
Comment 3 Shawn Iwinski 2015-11-08 20:19:04 EST
[!]: Package does not run rm -rf %{buildroot} (or $RPM_BUILD_ROOT) at the
     beginning of %install.
[!]: Each %files section contains %defattr if rpm < 4.4
     Note: %defattr present but not needed
[!]: Buildroot is not present
     Note: Buildroot: present but not needed
[!]: Package has no %clean section with rm -rf %{buildroot} (or
     $RPM_BUILD_ROOT)
     Note: %clean present but not required

As usual, remove EPEL 5 bits after initial import.



No blockers.

===== APPROVED =====
Comment 4 Gwyn Ciesla 2015-11-09 09:34:59 EST
Package request has been approved: https://admin.fedoraproject.org/pkgdb/package/php-nette-utils
Comment 5 Fedora Update System 2015-11-09 11:29:36 EST
php-nette-utils-2.3.6-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-033fc61bf0
Comment 6 Fedora Update System 2015-11-09 11:29:41 EST
php-nette-utils-2.3.6-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-607bfa3e82
Comment 7 Fedora Update System 2015-11-09 11:29:42 EST
php-nette-utils-2.3.6-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-d1520530d8
Comment 8 Remi Collet 2015-11-09 13:02:52 EST
Closing to unblock other reviews.
Comment 9 Fedora Update System 2015-11-09 21:20:45 EST
php-nette-utils-2.3.6-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update php-nette-utils'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-d1520530d8
Comment 10 Fedora Update System 2015-11-09 22:22:00 EST
php-nette-utils-2.3.6-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update php-nette-utils'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-607bfa3e82
Comment 11 Fedora Update System 2015-11-10 13:19:55 EST
php-nette-utils-2.3.6-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'yum --enablerepo=epel-testing update php-nette-utils'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-fb614f31c4
Comment 12 Fedora Update System 2015-11-10 13:20:17 EST
php-nette-utils-2.3.6-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'yum --enablerepo=epel-testing update php-nette-utils'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-033fc61bf0
Comment 13 Fedora Update System 2015-11-19 04:59:15 EST
php-nette-utils-2.3.6-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 14 Fedora Update System 2015-11-19 07:22:27 EST
php-nette-utils-2.3.6-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.
Comment 15 Fedora Update System 2015-11-27 00:25:07 EST
php-nette-utils-2.3.6-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.
Comment 16 Fedora Update System 2015-11-27 01:51:23 EST
php-nette-utils-2.3.6-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.